Bug 896069 (CVE-2012-1702)

Summary: CVE-2012-1702 mysql: unspecified unauthenticated DoS vulnerability related to Server (CPU Jan 2013)
Product: [Other] Security Response Reporter: Jan Lieskovsky <jlieskov>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: byte, hhorak
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: mysql 5.1.67, mysql 5.5.29 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-10-19 21:59:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 901380, 901381    
Bug Blocks: 895568, 895572    

Description Jan Lieskovsky 2013-01-16 14:57:17 UTC
An unspecified vulnerability in the server subcomponent of the MySQL protocol component of the Oracle MySQL server allows remote attackers to alter availability via unspecified vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html

Comment 1 Jan Lieskovsky 2013-01-16 15:26:55 UTC
This issue affects the version of the mysql package, as shipped with Red Hat Enterprise Linux 6.

Comment 3 errata-xmlrpc 2013-01-31 21:38:23 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0219 https://rhn.redhat.com/errata/RHSA-2013-0219.html